{
  "verseBefore": "Các nền của vách tường được trang hoàng bằng đủ loại đá quý. Nền thứ nhất là ngọc thạch anh, nền thứ hai là ngọc bích, nền thứ ba là ngọc mã não, nền thứ tư là ngọc lục bảo,",
  "verseAfter": "Kaluh kahnier ku vach apưưt jah dơơp bơơn đuh thưq phơu quyq. kahnier adroyq dik laa ngok thăăch aanh, kahnier nhưk vaar laa ngok bich, kahnier nhưk pee laa ngok mah naoh, kahnier nhưk poot laa ngok luk baoh,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-10-28T08:31:27.392Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
